<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://chabadpedia.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ATOC_top%2Fstyles.css</id>
	<title>Template:TOC top/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://chabadpedia.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ATOC_top%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://chabadpedia.com/index.php?title=Template:TOC_top/styles.css&amp;action=history"/>
	<updated>2026-04-25T03:07:16Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://chabadpedia.com/index.php?title=Template:TOC_top/styles.css&amp;diff=8819&amp;oldid=prev</id>
		<title>M.robin: M.robin changed the content model of the page Template:TOC top/styles.css from &quot;wikitext&quot; to &quot;Sanitized CSS&quot;</title>
		<link rel="alternate" type="text/html" href="https://chabadpedia.com/index.php?title=Template:TOC_top/styles.css&amp;diff=8819&amp;oldid=prev"/>
		<updated>2025-05-01T19:35:20Z</updated>

		<summary type="html">&lt;p&gt;M.robin changed the content model of the page &lt;a href=&quot;/index.php/Template:TOC_top/styles.css&quot; title=&quot;Template:TOC top/styles.css&quot;&gt;Template:TOC top/styles.css&lt;/a&gt; from &amp;quot;wikitext&amp;quot; to &amp;quot;Sanitized CSS&amp;quot;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 15:35, 1 May 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key chabadpedia_en:diff:1.41:old-5828:rev-8819:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>M.robin</name></author>
	</entry>
	<entry>
		<id>https://chabadpedia.com/index.php?title=Template:TOC_top/styles.css&amp;diff=5828&amp;oldid=prev</id>
		<title>Shia.k: Shia.k moved page Emplate:TOC top/styles.css to Template:TOC top/styles.css without leaving a redirect</title>
		<link rel="alternate" type="text/html" href="https://chabadpedia.com/index.php?title=Template:TOC_top/styles.css&amp;diff=5828&amp;oldid=prev"/>
		<updated>2025-03-20T22:26:43Z</updated>

		<summary type="html">&lt;p&gt;Shia.k moved page &lt;a href=&quot;/index.php?title=Emplate:TOC_top/styles.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Emplate:TOC top/styles.css (page does not exist)&quot;&gt;Emplate:TOC top/styles.css&lt;/a&gt; to &lt;a href=&quot;/index.php/Template:TOC_top/styles.css&quot; title=&quot;Template:TOC top/styles.css&quot;&gt;Template:TOC top/styles.css&lt;/a&gt; without leaving a redirect&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 18:26, 20 March 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key chabadpedia_en:diff:1.41:old-5827:rev-5828 --&gt;
&lt;/table&gt;</summary>
		<author><name>Shia.k</name></author>
	</entry>
	<entry>
		<id>https://chabadpedia.com/index.php?title=Template:TOC_top/styles.css&amp;diff=5827&amp;oldid=prev</id>
		<title>Shia.k: Created page with &quot;/* {{pp|small=y}} */ .toc-top-false-title { 	font-weight: bold; 	text-align: center; }  .toc-top .hlist ul { 	text-align: inherit; }  @media all and (min-width: 720px) { 	.toc-top { 		clear: left; 	} 	 	.toc-top-left { 		float: left; 	} 	 	.toc-top-right { 		float: right; 		clear: right; 	} 	 	.toc-top-center { 		 margin: auto; 		 clear: none; 	} }  /* Vector 2022 rules */  body.skin-vector-2022 .toc-top { 	padding: 7px; }  body.skin-vector-2022 .toc-top #toc-title-text...&quot;</title>
		<link rel="alternate" type="text/html" href="https://chabadpedia.com/index.php?title=Template:TOC_top/styles.css&amp;diff=5827&amp;oldid=prev"/>
		<updated>2025-03-20T22:26:10Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;{{pp|small=y}}: &lt;/span&gt; .toc-top-false-title { 	font-weight: bold; 	text-align: center; }  .toc-top .hlist ul { 	text-align: inherit; }  @media all and (min-width: 720px) { 	.toc-top { 		clear: left; 	} 	 	.toc-top-left { 		float: left; 	} 	 	.toc-top-right { 		float: right; 		clear: right; 	} 	 	.toc-top-center { 		 margin: auto; 		 clear: none; 	} }  &lt;span class=&quot;autocomment&quot;&gt;Vector 2022 rules: &lt;/span&gt;  body.skin-vector-2022 .toc-top { 	padding: 7px; }  body.skin-vector-2022 .toc-top #toc-title-text...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=y}} */&lt;br /&gt;
.toc-top-false-title {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.toc-top .hlist ul {&lt;br /&gt;
	text-align: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media all and (min-width: 720px) {&lt;br /&gt;
	.toc-top {&lt;br /&gt;
		clear: left;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.toc-top-left {&lt;br /&gt;
		float: left;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.toc-top-right {&lt;br /&gt;
		float: right;&lt;br /&gt;
		clear: right;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.toc-top-center {&lt;br /&gt;
		 margin: auto;&lt;br /&gt;
		 clear: none;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Vector 2022 rules */&lt;br /&gt;
&lt;br /&gt;
body.skin-vector-2022 .toc-top {&lt;br /&gt;
	padding: 7px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-vector-2022 .toc-top #toc-title-text {&lt;br /&gt;
	border-bottom: 0;&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Shia.k</name></author>
	</entry>
</feed>